from selenium import webdriver

driver = webdriver.Chrome()
driver.get('https://wikipedia.com')
searchbox = driver.find_element_by_xpath('//*[@id="searchInput"]')
searchbox.send_keys(['cricket'])

searchButton = driver.find_element_by_xpath('//*[@id="search-form"]/fieldset/button')
searchButton.click()
